<Project Sdk="Microsoft.NET.Sdk">

  <PropertyGroup>
    <TargetFramework>net6.0</TargetFramework>
    <ImplicitUsings>enable</ImplicitUsings>
    <Nullable>enable</Nullable>
  </PropertyGroup>

  <ItemGroup>
    <PackageReference Include="AutoMapper" Version="11.0.1" />
    <PackageReference Include="Coravel" Version="4.1.0" />
    <PackageReference Include="Coravel.Mailer" Version="4.0.0" />
    <PackageReference Include="EscNet" Version="6.0.1" />
  </ItemGroup>

  <ItemGroup>
    <ProjectReference Include="..\IntraAlfa.Core\IntraAlfa.Core.csproj" />
    <ProjectReference Include="..\IntraAlfa.Infra\IntraAlfa.Infra.csproj" />
  </ItemGroup>

</Project>
